
.g_pp{background: url(../images/ppbg.jpg) no-repeat center top;height: 587px;padding-top: 56px;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
.g_pp dd{float: left;width: 490px;margin-left: 40px;}
.g_pp h3{height: 116px;} 
.g_pp h3 em{font-size: 36px;font-weight: bold;color: #303030;display: block;}
.g_pp h3 em b{color: #006ad0;}
.g_pp h3 span{display: block;font-size: 12px;color: #c8c8c8;letter-spacing: 12px;font-weight: normal;text-transform: uppercase;padding-top: 5px;}
.g_pp p{font-size: 16px;line-height: 36px;color: #666666;margin-bottom: 38px;}
.g_pp li{float: left;width: 217px;height: 147px;overflow: hidden;margin-right: 10px;}
.g_pp li img{width: 217px;height: 147px;display: block;}
.g_pp dt{float: right;width: 564px;height: 353px;overflow: hidden;padding: 40px 18px 0 0;}
.g_pp dt img{transition: all 0.3s linear 0s;width: 564px;height: 353px;display: block;}
.g_pp dt:hover img{transform: scale(1.1);}

.g_pro{background: #ececec;padding-top: 49px;height: 1807px;}
.g_pro h2{height: 158px;text-align: center;font-size: 44px;color: #323131;font-weight: bold;position: relative;}
.g_pro h2 a{color: #323131;}
.g_pro h2 em{display: block;font-size: 20px;color: #474747;padding-top: 6px;font-weight: normal;}
.g_pro h2:before{content: "";position: absolute;width: 42px;height: 2px;left:50%;margin-left: -21px; top:105px;background:url(../images/cptit.jpg) no-repeat}

.g_pro .m_fl01{margin-bottom: 40px;}
.g_pro .fl01img{float: left;width:558px;height: 562px;overflow: hidden;}
.g_pro .fl01img img{width:558px;height: 562px;display: block;transition: all 0.3s linear 0s;}
.g_pro .fl01img:hover img{transform: scale(1.1);}


.g_pro .flr{float: left;width: 642px;background: #fff;height: 562px;padding: 30px 0 0 36px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;;}
.g_pro .flr h3 a{display: block;line-height: 52px;font-size: 30px;color: #323131;margin-bottom: 12px;font-weight: normal;}
.g_pro .fltit{margin-bottom: 26px;}
.g_pro .fltit li{float: left;position: relative;padding-left: 18px;font-size: 16px;color: #666666;width: 126px;line-height: 36px;}
.g_pro .fltit li a{color: #666666;}
.g_pro .fltit li:hover a{color: #006ad0;font-weight:bold;}
.g_pro .fltit li:before{content: "";position: absolute;width:2px;height: 2px;background: #858585;left:6px;top:20px;}
.g_pro .flr span a{display: block;background:url(../images/cpbtn.jpg) no-repeat;width: 122px;height: 35px;line-height: 35px;text-align: center;font-size: 16px;color: #006ad0;margin-bottom: 30px;} 
.g_pro .flr span a:hover{font-weight:bold;}
.g_pro .cplst li{float: left;width: 270px;margin-right: 30px;}
.g_pro .cplst li img{width: 270px;height: 203px;display: block;}
.g_pro .cplst li em{display: block;height: 50px;line-height: 50px;font-size: 16px;color: #666666;text-align: center;}
.g_pro .cplst li:hover em{color: #006ad0;font-weight:bold;}
.g_pro .m_fl02 .flr span a{margin-bottom: 90px;}




.g_pro .m_fl03{height: 400px;}
.g_pro .fl03tit{height: 66px;line-height: 66px;} 
.g_pro .fl03tit h3 a{display: block;float: left;font-size: 30px;font-weight: normal;color: #323131;}
.g_pro .fl03{float: right;width: 310px;}
.g_pro .fl03 li{float: left;position: relative;padding-left: 18px;font-size: 16px;color: #666666;line-height: 66px;padding-right: 18px;}
.g_pro .fl03 li a{color: #666666;}
.g_pro .fl03 li:hover a{color: #006ad0;font-weight:bold;}
.g_pro .fl03 li:before{content: "";position: absolute;width:2px;height: 2px;background: #858585;left:6px;top:35px;}
.g_pro .cplst03{background: #fff;width:1200px;height: 300px;padding: 38px 0 0 23px;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
.g_pro .cplst03 li{float: left;width:270px;margin-right: 20px;}
.g_pro .cplst03 li img{width: 270px;height: 203px;display: block;}
.g_pro .cplst03 li em{display: block;height: 52px;line-height: 52px;font-size: 16px;color: #666;text-align: center;}
.g_pro .cplst03 li:hover em{color: #006ad0;font-weight:bold;}

.g_cpmore{height: 420px;}
.g_cpmore h3{height: 58px;line-height: 58px;font-size: 30px;color: #323131;}
.g_cpmore h3 a{color: #323131;font-weight: normal;}
.g_cpmore h3 span{width: 112px;height: 40px;line-height: 40px;background: #006ad0;font-size: 14px;color: #fff;text-align: center;font-weight: normal;margin-top: 5px;}
.g_cpmore h3 span a{color: #fff;}
.m_cpmore dl{float: left;width:150px;height: 285px;background: #fff;}
.m_cpmore dt{height: 44px;line-height: 44px;background: #006ad0;font-size: 14px;border-right: 1px solid #c8c8c8;padding-left: 24px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
.m_cpmore dl:last-child dt{border-right: none;}
.m_cpmore dt a{color: #fff;}
.m_cpmore dl:hover dt a{font-weight:bold;}
.m_cpmore dd{background: #fff;padding-top: 10px;border-right: 1px solid #eee;height: 241px;}
.m_cpmore dd a{display: block;padding-left: 24px;font-size: 14px;line-height: 30px;color: #666666;}
.m_cpmore dd a:hover{color: #006ad0;font-weight:bold;}




.g_xban{background:url(../images/xban.jpg) no-repeat center top;height: 263px;}

.g_xban .bantel{background:url(../images/zxbg.jpg) no-repeat;width: 428px;height: 51px;padding-left: 13px; position: absolute;right:0;top:176px; line-height: 51px;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
.g_xban .bantel b{display: inline-block;width: 294px;font-size: 30px;color: #0081cc;font-weight: normal;}
.g_xban .bantel span{display: inline-block;font-size: 18px;color: #fff;position: relative;top:-5px;}
.g_xban .bantel span a{color: #fff;}
.g_xban p{position: absolute;right:0;top:122px;font-size: 24px;color: #fff;}




.g_ys{height: 1768px; padding-top: 52px; overflow: hidden;background:url(../images/ysbg.jpg) no-repeat center top;}
.g_ys h2{height: 158px;text-align: center;font-size: 44px;color: #323131;font-weight: bold;position: relative;}
.g_ys h2 a{color: #323131;}
.g_ys h2 em{display: block;font-size: 20px;color: #474747;padding-top: 6px;font-weight: normal;}
.g_ys h2:before{content: "";position: absolute;width: 42px;height: 2px;left:50%;margin-left: -21px; top:105px;background:url(../images/cptit.jpg) no-repeat}

.g_ys .ystit1{left:536px;top:158px;}
.g_ys .ystit2{left:536px;top:694px;}
.g_ys .ystit3{left:536px;top:1231px;}

.titgy{position: absolute;background:url(../images/ystitbg.png) no-repeat;width: 132px;height: 206px;z-index: 11}
.titgy h4{padding-top: 22px;text-align: center;font-size: 30px;line-height: 40px;color: #fff;height: 92px;}
.titgy em{display: block;width: 72px;margin: 0 auto;}

.g_ys .m_ys1{height:537px;}
.g_ys .m_ys1 dt{position: relative;float: left;width: 960px;margin-left: -360px;overflow: hidden;height: 537px;}
.g_ys .m_ys1 dd{float: right;padding: 80px 0 0 0;width: 500px;overflow: hidden; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; }
.g_ys .m_ys1 h3{position: relative;padding-left: 72px;background:url(../images/ysline.jpg) no-repeat 0 bottom;height: 76px;padding-top: 20px;margin-bottom: 46px;font-size: 24px;color: #3e3d3d }
.g_ys .m_ys1 h3 em{display: block;font-size: 12px;color: #b5b5b5;font-weight: normal;}
.g_ys .m_ys1 h3 i{position: absolute;left:0;top:0;}
.g_ys .m_ys1 p{font-size: 16px;line-height: 26px;color: #414141;margin-bottom: 22px;position:relative;padding-left:26px;background:url(../images/ysico.png) no-repeat 0 7px;}



.g_ys .m_ys1 ul{margin-top: 45px;height: 160px;overflow: hidden;}
.g_ys .m_ys1 li{float: left;width: 236px;height: 126px;overflow: hidden;margin-right: 10px;}
.g_ys .m_ys1 li img{width: 236px;height: 126px;display: block;transition: all 0.3s linear 0s;}
.g_ys .m_ys1 li:nth-child(2){margin-right: 0;}
.g_ys .m_ys1 li:hover img{transform: scale(1.1);}


.g_ys .m_ys2{height: 537px;background: #f7f7f7}
.g_ys .m_ys2 dt{position: relative;float: right;width: 960px;margin-right: -360px;overflow: hidden;height: 537px;}
.g_ys .m_ys2 dd{float: left;padding: 80px 0 0 0;width: 500px;overflow: hidden;height: 537px; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;  }
.g_ys .m_ys2 h3{position: relative;padding-left: 72px;background:url(../images/ysline.jpg) no-repeat 0 bottom;height: 76px;padding-top: 20px;margin-bottom: 46px;font-size: 24px;color: #3e3d3d }
.g_ys .m_ys2 h3 em{display: block;font-size: 12px;color: #b5b5b5;font-weight: normal;}
.g_ys .m_ys2 h3 i{position: absolute;left:0;top:0;}
.g_ys .m_ys2 p{font-size: 16px;line-height: 26px;color: #414141;margin-bottom: 22px;}
.g_ys .m_ys2 ul{margin-top: 45px;height: 160px;overflow: hidden;}
.g_ys .m_ys2 li{float: left;width: 236px;height: 126px;overflow: hidden;margin-right: 10px;}
.g_ys .m_ys2 li img{width: 236px;height: 126px;display: block;transition: all 0.3s linear 0s;}
.g_ys .m_ys2 li:nth-child(2){margin-right: 0;}
.g_ys .m_ys2 li:hover img{transform: scale(1.1);}



.g_kf{background:url(../images/anbg.jpg) no-repeat center top;height: 1178px;padding-top: 80px;}
.g_kf h2{height: 138px;text-align: center;font-size: 44px;color: #323131;font-weight: bold;position: relative;}
.g_kf h2 a{color: #323131;}
.g_kf h2 em{display: block;font-size: 20px;color: #474747;padding-top: 6px;font-weight: normal;}
.g_kf h2:before{content: "";position: absolute;width: 42px;height: 2px;left:50%;margin-left: -21px; top:105px;background:url(../images/cptit.jpg) no-repeat}
.g_kf h2 b{color: #006ad0}
.g_kf .kfhd{height: 100px;background: #006ad0;margin-bottom: 30px;}
.g_kf .kfhd li{float: left;width: 150px; height: 40px; position: relative;padding-top: 60px;text-align: center; font-size: 20px;color: #fff}
.g_kf .kfhd li a{color: #fff}
.g_kf .kfhd li i{position: absolute;left:50%;margin-left: -30px;top:15px; width: 60px;height: 50px;overflow: hidden;}
.g_kf .kfhd li i img{transition: all 0.3s linear 0s; opacity: .5}
.g_kf .kfhd li:hover,.g_kf .kfhd .cur{background: #3c9fff;}
.g_kf .kfhd li:hover i img,.g_kf .kfhd .cur i img{opacity: 1}

.kfbd{height: 710px;}
.kfbd .anleft{float: left;width: 746px;} 
.kfbd .anleft dl{position: relative;width: 746px;}
.kfbd .anleft dt{width:746px;height: 560px;overflow: hidden; }
.kfbd .anleft dt img{width:746px;height: 560px;display: block;transition: all 0.3s linear 0s;}
.kfbd .anleft dt:hover img{transform: scale(1.1);}
.kfbd .anleft dd{background: #fff;width: 746px;height: 115px;padding: 18px 25px 0 25px;position: relative;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;} 	
.kfbd .anleft h3 a{display: block;height: 42px;line-height: 42px;font-size: 24px;color: #313131;font-weight: normal;}
.kfbd .anleft p{font-size: 15px;line-height: 30px;color: #606060;height: 30px;overflow: hidden;}

.kfbd .anleft span{position: absolute;left:538px;top:18px;}
.kfbd .anleft span a{display: block;float: left;width:88px;height: 26px;line-height: 26px;background: #0081cc;border-radius: 20px;text-align: center;font-size: 15px;color: #fff;margin-right: 6px;}
.kfbd .anleft span a:nth-child(2){border: 2px solid #0081cc;background: #fff;color: #393939}

.anright{float: right;width: 440px;}
.anright dl{width: 440px;height: 328px;position: relative;margin-bottom: 18px;}
.anright dt{width: 440px;height: 328px;overflow: hidden;}
.anright dt img{width: 440px;height: 328px;display: block;transition: all 0.3s linear 0s;}
.anright dl:hover dt img{transform: scale(1.1);}

.anright dd{position: absolute;left:0;bottom: 0;background: rgba(0,0,0,.75);height: 60px;line-height: 60px;width: 440px;}
.anright dd em{float: left;padding-left: 20px;font-size: 16px;color: #fff;line-height: 60px;width: 296px;}
.anright dd em a{color: #fff;}
.anright dd span{float: left;width: 90px;height: 20px;line-height: 20px;border:2px solid #0081cc;border-radius: 20px;text-align: center;font-size: 14px;color: #fff;margin-top: 18px;}
.anright dd span a{color: #fff;}
.m_hz{height: 186px;position: relative;}
.m_hz h3 a{position: absolute;left:0;top:0;width: 62px;height: 164px;background: #006ad0; display: block;font-size: 20px;color: #fff;text-align: center;font-weight: bold; padding: 0 20px; line-height: 24px; padding-top: 26px;
 -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
.hzlst{float: right;width: 1125px;}
.m_hz li{float: left;width:218px;margin-right: 10px;position: relative;transition: all 0.3s linear 0s;}
.m_hz li img{width: 218px;height: 164px;display: block;transition: all 0.3s linear 0s;}



/*新闻资讯*/
.news{ height:616px; padding-top:60px; overflow:hidden;}
.news h2{height: 137px;text-align: center;font-size: 44px;color: #323131;font-weight: bold;position: relative;}
.news h2 a{color: #323131;}
.news h2 em{display: block;font-size: 20px;color: #474747;padding-top: 6px;font-weight: normal;}
.news h2:before{content: "";position: absolute;width: 42px;height: 2px;left:50%;margin-left: -21px; top:105px;background:url(../images/cptit.jpg) no-repeat}


.news .act{width:645px;}
.tit2{height: 52px;line-height: 52px;margin-bottom: 20px;}
.tit2 b{display:inline-block;width: 160px;text-align: center;font-size: 20px;color: #fff;background: #3c9fff;font-weight: normal;}
.tit2 i{display: block;margin-top: 22px;}
.act dt{ width:645px; height:211px;  overflow:hidden;background: #006ad0;position: relative;}
.act dt img{ display:block;width:424px; height:211px;-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.act dt span{position: absolute;right: 0;top:0;width:221px;padding-top: 62px;text-align: center;font-size: 36px;color: #fff; }
.act dt span em{display: block;font-size: 18px;padding-top: 36px;background:url(../images/date.jpg) no-repeat center 10px;}

.act dd{margin-top: 18px;position: relative;padding-left: 126px;}
.act dd .date{position: absolute;left:0;top:0;width: 76px;padding-right: 56px;text-align: center;padding-top: 16px;font-size: 24px;color: #3b3b3b;}
.act dd .date em{display: block;font-size: 16px;color: #727272;padding-top: 10px;}
.act dd .date:before{content: "";position: absolute;width: 1px;height: 80px;background: #e1e1e1;left:98px;top:4px;}
.act dd h4 a{ display:block; font:16px "Microsoft YaHei"; color:#343434;height: 30px;line-height: 30px;margin-bottom: 12px;}
.act dd h4 a:hover{color: #006ad0;}
.act dd p{ font:14px "Microsoft YaHei"; line-height:26px; color:#939393;height: 52px;}
.act dl:hover dt img{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    -transform:scale(1.1,1.1);}

.hot{width: 500px;}
.hot{height: 52px;line-height: 52px;margin-bottom: 15px;}
.hot b{display:inline-block;width: 160px;text-align: center;font-size: 20px;color: #fff;background: #006ad0;font-weight: normal;}
.hot i{display: block;margin-top: 22px;}
.hot dl{height:115px;border-bottom: 1px solid #eee;}
.hot dt a{display: block;height: 30px;line-height: 30px;padding-left: 23px;position: relative;font-size: 16px;color: #343434;font-weight: bold;margin-bottom: 14px;}
.hot dt span{font-size: 14px;color: #9e9e9e;line-height: 30px;font-weight: normal;}
.hot dt a:before{content: "";position: absolute;width: 7px;height: 7px;border-radius: 50%;border:1px solid #a5a5a5;left:0;top:12px;}
.hot dt a:hover{color: #006ad0;}
.hot p{font-size: 15px;color: #787878;line-height: 26px;}

.hot li{ font:16px "Microsoft YaHei"; line-height:58px; height:58px; overflow:hidden;padding-left: 22px;position: relative;border-bottom:1px solid #eee;}
.hot li:before{content: "";position: absolute;width: 7px;height: 7px;border-radius: 50%;border:1px solid #a5a5a5;left:0;top:25px;}
.hot li a{ display:block; color:#6b6b6b;}
.hot li a:hover{color: #006ad0;}
.hot li span{color: #9e9e9e;}
.hot li:last-child{border-bottom:none;}



/* 走进 */
.g_zj{height: 986px;background: url(../images/ab.jpg) no-repeat center top;padding-top: 309px;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
.m_zj{background: #fff;box-shadow: 5px 0 13px rgba(0,0,0,.25);height: 290px;margin-bottom: 32px;padding-top: 20px;}
.m_zj h2 a{display: block;width: 438px;height: 108px;background: url(../images/abtit.jpg) no-repeat;margin: 0 auto;padding-top: 60px;text-align: center;font-size: 42px;color: #212121;font-weight: normal;}
.m_zj h2 em{display: block;font-size: 20px;color: #333333;font-weight: normal;}
.m_zj p{font-size: 16px;line-height: 28px;color: #666666;padding: 0 35px;text-align: center;}
.abico1{position: absolute;left:-45px;top:-30px;width:170px;height: 170px;background: #3c9fff;border-radius: 50%;padding-top: 26px;text-align: center;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
.abico1 em{display: block;}
.abico1 em b{font-size: 60px;color: #fff;}
.abico1 em i{font-size: 18px;font-weight: bold;font-style: normal;color: #fff;}
.abico1 span{display: block;font-size: 20px;color: #fff;}
.abico1:before{content: "";position: absolute;width:148px;height: 148px;border: 1px solid rgba(255,255,255,.5);border-radius: 50%;left:12px;top:12px;}


.abico2{position: absolute;right:-100px;top:-130px;width:220px;height: 220px;background: #004890;border-radius: 50%;padding-top: 46px;text-align: center;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
.abico2 em{display: block;}
.abico2 em b{font-size: 60px;color: #fff;}
.abico2 em i{font-size: 18px;font-weight: bold;font-style: normal;color: #fff;}
.abico2 span{display: block;font-size: 20px;color: #fff;}
.abico2:before{content: "";position: absolute;width:194px;height: 194px;border: 1px solid rgba(255,255,255,.5);border-radius: 50%;left:12px;top:12px;}






.g_zs2{height:340px;}
.zz{width:1200px; height:340px; margin:0 auto; position:relative;}
.zz ul{height:60px;margin-left: 474px; }
.zz ul li{float:left; height:40px; width: 95px; background: #006ad0; padding-left: 55px; line-height: 40px;  font-size: 18px;color: #fff;margin-right: 2px;position: relative;}
.zz ul li span{position: absolute;left:20px;top:8px;width: 30px;height: 30px;overflow: hidden;}
.zz ul li a{color: #fff;}
.zz ul li:hover,.zz ul li.cur{color: #fff;font-weight: bold;background: #3c9fff;}
.zz ul .cur:before{content:"";position: absolute;background: url(../images/xcico.png) no-repeat;width: 28px;height: 10px;left:50%;margin-left: -14px;top:40px;}


.zz_box{ position: relative;}
.zz-s{height:283px; overflow:hidden;}
.zz-s ol li{position: relative; float:left; width:283px;overflow: hidden; margin-right:20px; *display:inline;background: none;padding: 0}
.zz-s ol li.no{margin:0;}
.zz-s ol li img{width:283px; height:212px; display: block;transition: all 0.3s linear 0s;}
.zz-s ol li:hover img{transform: scale(1.1);}
.zz-s ol li em{position: absolute;left:0;bottom: 0;width: 283px;height: 40px;line-height: 40px;background: rgba(0,0,0,.63);text-align: center;font-size: 14px;color: #fff;}



.fa-spin {
  -webkit-animation:fa-spin 3s infinite linear;
  animation:fa-spin 3s infinite linear
 }
 
 .fa-spin2 {
  -webkit-animation:fa-spin 30s infinite linear;
  animation:fa-spin 30s infinite linear
 }
 
 
 .fa-shake {
  -webkit-animation:pulse 1s infinite linear;
  animation:pulse 1s infinite linear
 }
 
 .fa-shake2 {
  -webkit-animation:pulse 2s infinite linear;
  animation:pulse 2s infinite linear
 }
 

 
 @-webkit-keyframes fa-spin {
  0% {
   -webkit-transform:rotate(0deg);
   transform:rotate(0deg)
  }
  100% {
   -webkit-transform:rotate(359deg);
   transform:rotate(359deg)
  }
 }
 @keyframes fa-spin {
  0% {
   -webkit-transform:rotate(0deg);
   transform:rotate(0deg)
  }
  100% {
   -webkit-transform:rotate(359deg);
   transform:rotate(359deg)
  }
 }
 
 @-webkit-keyframes pulse{0%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}50%{-webkit-transform:scale3d(1.05,1.05,1.05);transform:scale3d(1.05,1.05,1.05)}100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}@keyframes pulse{0%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}50%{-webkit-transform:scale3d(1.05,1.05,1.05);transform:scale3d(1.05,1.05,1.05)}100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}.pulse{-webkit-animation-name:pulse;animation-name:pulse}





/* 友情链接 */
.g_link{ height: 60px;background: #3c9fff;}
.g_link h2{float: left; width: 150px;height: 60px;line-height: 60px;font-size: 14px;font-weight: normal;color: #fff;}
.g_link h2 em{display: inline-block;padding-left: 10px;text-transform: uppercase;color: #fff;}
.link_c{line-height:60px; overflow:hidden;float: left;width: 1000px; font-size: 14px;}
.link_c a{ white-space:nowrap; padding:0 20px;float: left; height: 60px; line-height:60px; color:#8dc1ff;display: block;}
.link_c .lasta a{background: none;}




html {font-size: 10px;-webkit-text-size-adjust: none;}
@media screen and (min-width: 1200px) {html {font-size: 15px;}}
@media screen and (min-width: 1280px) {html {font-size: 16px;}}
@media screen and (min-width: 1366px) {html {font-size: 17px;}}
@media screen and (min-width: 1440px) {html {font-size: 18px;}}
@media screen and (min-width: 1600px) {html {font-size: 20px;}}
@media screen and (min-width: 1920px) {html {font-size: 24px;}}